html, body {
        height: 100%;
        margin:0;
}

body {
        background-color:#DDEBED;
        font-family: 'Playfair Display', sans-serif!important;
        font-weight: 400!important;
        text-align:center;
        font-size: 13px;text-shadow: 0px 0px 1px #ffffff, 0px 0px 4px #fffff, 0px 0px 9px #ffffff;
}

#navigation {
	position:relative;
        width:80%;
	right:0px;
	top:-60px;
        font-family: 'Tahoma';
        font-weight: 500;
        line-height:60px;
        padding-top:4px;
        padding-bottom:6px;
        padding-left:0px;
        overflow:hidden;
        text-align:center;        opacity:0.7;background-color:#C1D6D9;
        border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}

#navigation A:link { 
        text-decoration: none; 
        color:#34A5B5; 
        line-height:10px;
        font: normal 1em 'Libre Baskerville', serif;
        font-weight: 300;
        text-transform: uppercase; 
        padding-top:20px;
        padding-bottom:20px;
        padding-left:20px;
        padding-right:20px;
        -webkit-transition: opacity 0.5s linear;
        -webkit-transition: all 0.5s ease-out; 
        -moz-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;text-shadow: #75ACE0 3px 3px 7px;
}

#navigation A:visited { 
        text-decoration: none; 
       color:#34A5B5; 
        line-height:10px;
        font: normal 1em 'Libre Baskerville', serif;
        font-weight: 300;
        text-transform: uppercase; 
        padding-top:20px;
        padding-bottom:20px;
        padding-left:20px;
        padding-right:20px;
        -webkit-transition: opacity 0.5s linear;
        -webkit-transition: all 0.5s ease-out; 
        -moz-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;text-shadow: #75ACE0 3px 3px 7px;
}

#navigation A:active { 
        text-decoration: none; 
       color:#34A5B5; 
        line-height:10px;
        font: normal 1em 'Libre Baskerville', serif;
        font-weight: 300;
        text-transform: uppercase; 
        padding-top:20px;
        padding-bottom:20px;
        padding-left:20px;
        padding-right:20px;
        -webkit-transition: opacity 0.5s linear;
        -webkit-transition: all 0.5s ease-out; 
        -moz-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;text-shadow: 0px 0px 1px #ffffff, 0px 0px 4px #fffff, 0px 0px 9px #ffffff;
}

#navigation A:hover { 
        text-decoration: none; 
        color:#24B5CA; 
        line-height:10px;
        font: normal 1em 'Libre Baskerville', serif;
        font-weight: 300;
        text-transform: uppercase; 
        padding-top:20px;
        padding-bottom:20px;
        padding-left:20px;
        padding-right:20px;
        -webkit-transition: opacity 0.5s linear;
        -webkit-transition: all 0.5s ease-out; 
        -moz-transition: all 0.5s ease-out;
        transition: all 0.5s ease-out;text-shadow: #7CD5E2 2px 2px 6px; }


#header {
        background-image: url('premade/head.jpg');
        background-repeat: no-repeat;
        background-position: center; 
        height:575px;
        width:100%;
        margin-top:-20px;
}


#wrap {
        height:15px;
}


#footer{
        position: relative;background-position: center;
        font-family: 'Playfair Display', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:14px;
        padding:30px;
        line-height:20px;
        color: #CBBCB6;
}

#footer a:link {
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:12px;
        line-height:13px;
        color: #CBBCB6;
}

#footer a:hover {
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:12px;
        line-height:13px;
        color: #CBBCB6;
}

#footer a:visited {
        font-family: 'Roboto', sans-serif!important;
        font-weight: 400!important;
        text-transform:none;
        text-align:center;
        font-size:12px;
        line-height:13px;
        color: #CBBCB6;
}



/*------------------------------------------
5     link classes
------------------------------------------*/

a:link {
        text-decoration: none; 
        text-decoration: none; 
        color:#24B5CA; 
	font-size: 15px;
font-family: 'Libre Baskerville', serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:visited {
        text-decoration: none; 
        text-decoration: none; 
        color:#24B5CA; 
	font-size: 15px;
font-family: 'Libre Baskerville', serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:active {
        text-decoration: none; 
color: #24B5CA; 
	font-size: 15px;
font-family: 'Libre Baskerville', serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;}

a:hover {
        text-decoration: none;
        color:#24B5CA; 
	font-size: 15px;
font-family: 'Libre Baskerville', serif;
        font-weight: 100!important;
        letter-spacing:4px;
        padding:3px;
        line-height:5px;
        font-style:none;
        opacity: 0.9;
        -webkit-transition: opacity 0.9s linear;
        -webkit-transition: all 0.9s ease-out; 
        -moz-transition: all 0.9s ease-out;
        transition: all 0.9s ease-out;
border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
   opacity:0.7;}




b { 
        color: #24B5CA; 
}

i { 
        color: #24B5CA; 
}



#container {
	margin: -80px;
	position: relative;
	float: center;
	width: 80%;
}

.contentcontainer{
        padding:19px;
        margin-left:0px;
        margin-right:0px;
        line-height:33px;
	font-size: 15px;
font-family: 'Libre Baskerville', serif;
        font-weight: 400!important;
        text-align:justify;
        color:#212121;
        margin-bottom:20px;
text-shadow: 0px 0px 1px #ffffff, 0px 0px 4px #fffff, 0px 0px 9px #ffffff;
        border-radius: 50px;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}


blockquote {
 	background-color:#BFE2E7; 
 	border-right: 20px solid #7EC7D1;
 	padding: 8px;
	text-align:justify;
	color:#212121;
	font-style:italic;
        border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;}

h1 { 
	color:#20B6CB;
        letter-spacing:1px;
font-family: 'Pacifico', cursive;
        font-size:30px;
        padding:10px;text-shadow: #7CD5E2 2px 2px 6px; }



.contentcontainer input, textarea, select {
  background-color: #7CD5E2;
  border: 2px solid #2CB6CA;
  padding:4px;
  color:#2CB6CA;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
}

/*------------------------------------------
      DO NOT REMOVE OR EDIT
------------------------------------------*/

.clearfooter {
        height:100px;
        clear:both;
}

.clear{
        clear:both;
}